cURL
curl --request POST \ --url https://{host}/Agent/Account/Create \ --header 'Content-Type: application/json' \ --data ' { "userName": "alice", "eMail": "alice@example.com", "phoneNr": "+46700000000", "password": "correct-horse-battery-staple", "apiKey": "your-api-key", "nonce": "random-unique-string-at-least-32-chars", "signature": "base64-hmac", "seconds": 3600, "language": "en" } '
{ "created": "2024-08-02T10:22:11Z", "updated": "2024-08-02T10:22:11Z", "enabled": false, "canRelay": true, "jwt": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...", "expires": "2024-08-02T11:22:11Z", "eMailCodeSent": true, "phoneNrCodeSent": false }
Create a Neuron account and receive an initial JWT
Documentation IndexFetch the complete documentation index at: https://docs.neuro-tech.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.neuro-tech.io/llms.txt
Use this file to discover all available pages before exploring further.
userName:host:eMail:password:apiKey:nonce
Success